cURL
curl --request GET \ --url https://fxaas-dev.acorianacorretora.com.br/batches \ --header 'Authorization: <authorization>'
{ "batches": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "currency_pair": "<string>", "status": "<string>", "operation_count": 123, "operations": [ { "operation_id": "<string>", "foreign_currency_amount": 123, "currency_pair": "<string>", "status": "<string>", "customer_id": "<string>", "bank_account": { "bank_name": "<string>", "swift_code": "<string>", "bank_country": "<string>", "account_number": "<string>", "iban": "<string>", "aba_routing_number": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "counterparty_id": "<string>", "intermediary_bank": { "bank_name": "<string>", "swift_code": "<string>", "bank_country": "<string>" }, "batch_id": "<string>" } ] } ], "count": 123, "total": 123 }
Documentation IndexFetch the complete documentation index at: https://developers.acorianacorretora.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.acorianacorretora.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Authorization header
"Bearer Token"
Created
A list of batch responses.
Show child attributes
The number of batches in the current response.
The total number of batches available.